@font-face {
  font-family: 'kefu';
  src:  url('fonts/kefu.eot?b0ltuy');
  src:  url('fonts/kefu.eot?b0ltuy#iefix') format('embedded-opentype'),
    url('fonts/kefu.ttf?b0ltuy') format('truetype'),
    url('fonts/kefu.woff?b0ltuy') format('woff'),
    url('fonts/kefu.svg?b0ltuy#kefu') format('svg');
  font-weight: normal;
  font-style: normal;
}

.kefu {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'kefu' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.kefu--:before {
  content: "\e906";
  color: #999;
}
.kefu9:before {
  content: "\e900";
}
.kefu6:before {
  content: "\e901";
}
.kefu4:before {
  content: "\e902";
}
.kefu3:before {
  content: "\e903";
}
.kefuuniE904:before {
  content: "\e904";
}
.kefu1:before {
  content: "\e905";
}
